package com.xxl.job.executor.report.mapper;

import com.xxl.job.executor.report.entity.ByteDanceOperationRecord;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface BytedanceOperationRecordMapper {

    void insertOperationRecordCampaign(@Param("records") List<ByteDanceOperationRecord> records);

    void insertOperationRecordPlan(@Param("records") List<ByteDanceOperationRecord> records);

    void insertOperationRecordCreative(@Param("records") List<ByteDanceOperationRecord> records);

}
